Subject: chemical reaction theories

From: Sengen Sun <[email-masked]>
Date: Fri, 18 Oct 2002 21:21:35 -0700 (PDT)

Hello, every one

I have just posted a third paper in the Chemistry
Preprint Server on some fundamental issues of organic
chemical reactions. I am seeking some public
discussions on the issues I raised in the paper. If
any bodies are interested, you may check the paper
out.

The current paper: “Natural forces as the foundation
of theoretical explanations in organic chemsitry” at 
http://preprint.chemweb.com/orgchem/0210002

The two earlier papers:

 “Playing the natural puzzles of concerted
cycloadditions: what are the tricks behind the scene?”
at http://preprint.chemweb.com/orgchem/0201002 

“Electron reorganization as the general mechanism of
concerted cycloaddition reactions” at
http://preprint.chemweb.com/orgchem/0107002 

Please feel free to make any comments publicly or
individually on these issues. Thanks.

Cheers!

Sengen Sun

PS, The abstract for the current paper:

Chemical phenomena are controlled by natural forces
and relativity effects. Coulombic and magnetic forces
are two types of conflicting forces that must be
balanced in any chemical systems. Their interplay
leads to diverse chemical phenomena such as
anti-aromaticity, stereoselectivity of
electrocyclisation reactions, and the periodic table
of elements. The magnetic force due to the orbital
angular momentum along the ring of a delocalized
cyclic organic species is discussed in this paper as
one of the control factors in organic chemistry. The
most stable state (e.g. aromatic species and the noble
gases) can be reached when the interference of these
two types of forces reaches a minimum in a
closed-shell setting. A strong interference of the two
forces can be seen in an unstable antiaromatic
species. Like the conjugated pi-systems of aromatic
compounds, the transition state of a thermally
concerted cycloaddition is a strictly closed-shell
species of minimum magnetic interference. A thermal
chemical reaction favors a closed-shell pathway in
which the conflict between the Coulombic forces and
magnetic forces is minimized. The interpretation of
physical laws on forces in chemistry could lead to a
more uniformed understanding of physical sciences. 

__________________________________________________
Do you Yahoo!?
Y! Web Hosting - Let the expert host your web site
http://webhosting.yahoo.com/